﻿html {
	padding: 0px;
	margin: 0px;
	width: 100%;
	text-align: center;
}
body {
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 100%;
	text-align: center;
	background-color: #C0C0C0;
	height: 100%;
}
#wrapper {
	width: 900px;
	margin: 0 auto;
	text-align: center;
	background-color: #000033;
	min-height: 100%;
	position: relative;
	bottom: 0px;
	z-index: auto;
}
#menu {
	border-bottom: 2px solid #008000;
	width: 530px;
	margin-bottom: 20px;
	font-size: 1px;
	border-bottom-width: 1px;
}
#content {
	text-align: center;
	width: 900px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
a:link {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 13px;
	color: #DDDDDD;
	text-decoration: none;
	font-weight: 400;
}
a:active {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 13px;
	color: #DDDDDD;
	text-decoration: none;
	font-weight: 400;
}
a:visited {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 13px;
	color: #DDDDDD;
	text-decoration: none;
	font-weight: 400;
}
a:hover {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: 400;
}
#header_home {
	text-align: center;
	margin: 0px auto 0px auto;
	padding-top: 20px;
	padding-bottom: 35px;
	width: 900px;
	background-color: #000033;
	padding-right: auto;
	padding-left: auto;
	height: 130px;
}
#header {
	text-align: center;
	margin: 0px auto 0px auto;
	padding-top: 20px;
	padding-bottom: 35px;
	width: 900px;
	background-color: #000033;
	padding-right: auto;
	padding-left: auto;
	height: auto;
}
#order_container {
	padding: 50px 0px 90px 0px;
	text-align: center;
	width: 560px;
	background-color: #000033;
	height: auto;
	margin-top: 90px;
	margin-right: auto;
	margin-left: auto;
}
.content2 {
	padding: 50px 0px 90px 0px;
	text-align: center;
	width: 600px;
	background-color: #000033;
	height: auto;
	margin-top: 70px;
	margin-right: auto;
	margin-left: auto;
}
#home_container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#image_container {
	width: 800px;
	margin-right: 50px;
	margin-left: 50px;
	height: auto;
}
#image_container_vert {
	width: 670px;
	margin-right: 70px;
	margin-left: 160px;
	margin-top: 20px;
	height: auto;
}
#image_details {
	width: 800px;
	margin-right: 50px;
	margin-left: 50px;
	height: auto;
	margin-bottom: 40px;
	background-color: #000033;
}
.image_details {
	width: 800px;
	margin-right: 50px;
	margin-left: 50px;
	height: auto;
	margin-bottom: 80px;
	background-color: #000033;
	float: left;
}
#image_details_vert {
	width: 550px;
}
.logo_left {
	border: 0px solid #333333;
	float: left;
	vertical-align: text-bottom;
	font-family: "Segoe UI", Verdana, Tahoma, Calibri;
	text-align: center;
}
.logo_centre {
	border: 0px solid #333333;
	vertical-align: text-bottom;
	font-family: "Segoe UI", Verdana, Tahoma, Calibri;
	margin-top: 3px;
}
#footer {
	text-align: center;
	font-family: Verdana, "segoe UI", Tahoma, Geneva;
	font-size: 9px;
	width: 100%;
	height: 20px;
	color: #999999;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	bottom: 0px;
	margin-bottom: 0px;
	position: relative;
	left: 0px;
}
.galleries_link {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 10px;
	text-align: center;
	float: left;
	font-weight: 600;
	clear: right;
	color: #000000;
	padding-right: 12px;
	padding-left: 12px;
	margin-right: 2px;
}
.imagetitle1 {
	font-size: 16px;
	font-family: "segoe UI", Tahoma, Geneva, Verdana;
	vertical-align: top;
	float: left;
	text-align: left;
	height: 20px;
	margin-top: -2px;
	margin-right: 0px;
	width: 626px;
	clear: right;
}
.imagetitle1_vert {
	font-size: 16px;
	font-family: "segoe UI", Tahoma, Geneva, Verdana;
	vertical-align: top;
	float: left;
	text-align: left;
	height: auto;
	width: 300px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
}
.imagetitle2 {
	font-family: "segoe UI", Verdana, Tahoma, Geneva;
	font-size: 12px;
	vertical-align: bottom;
	text-align: justify;
	float: left;
	width: 625px;
	height: 11px;
}
.imagetitle2_vert {
	font-family: "segoe UI", Verdana, Tahoma, Geneva;
	font-size: 12px;
	vertical-align: bottom;
	text-align: justify;
	float: left;
	width: 300px;
	height: auto;
	margin-bottom: 38px;
	margin-right: auto;
	margin-left: auto;
}
.image_vertical {
	margin-right: 97px;
}
.column_heading {
	border-bottom: 1px solid #808080;
	font-family: "Segoe UI", Verdana, Tahoma, Geneva;
	font-weight: 300;
	text-align: center;
	font-size: 13px;
	width: 90px;
	float: left;
	color: #FFCC00;
	height: 18px;
	margin-right: auto;
	margin-left: auto;
}
.exclusive_offer {
	border-bottom: 1px solid #808080;
	font-family: "Segoe UI", Verdana, Tahoma, Geneva;
	font-weight: 300;
	text-align: left;
	font-size: 13px;
	width: 270px;
	float: left;
	color: #FFCC00;
	height: 18px;
	font-style: italic;
	margin-right: auto;
	margin-left: auto;
}
.price_cells {
	border-bottom-style: solid;
	width: 90px;
	float: left;
	font-family: "segoe UI", Verdana, Geneva, Verdana;
	font-size: 13px;
	font-weight: 400;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
.gallery_cells_0p {
	width: 160px;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 20px;
	height: auto;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 11px;
	color: #CCCCCC;
}
.gallery_cells_6p {
	width: 160px;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 20px;
	height: auto;
	padding-top: 6px;
	position: inherit;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 11px;
	color: #CCCCCC;
}
.gallery_cells_13p {
	width: 160px;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 20px;
	height: auto;
	padding-top: 13px;
	position: inherit;
	font-family: "Segoe UI", Verdana, Tahoma, Calibri;
	font-size: 11px;
	color: #CCCCCC;
}
.gallery_cells_vert {
	width: 100px;
	float: left;
	margin-right: 5px;
	margin-bottom: 20px;
	height: auto;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 11px;
	color: #CCCCCC;
}
.prices {
	width: 271px;
	height: auto;
	font-size: 1px;
	text-align: center;
	margin-right: 29px;
}
.order_form {
	border-color: #808080;
	font-family: "Segoe UI", Verdana, Tahoma, Geneva;
	font-weight: 400;
	text-align: center;
	font-size: 11px;
	width: 86px;
	margin-right: 380px;
	color: #FFFFFF;
	margin-bottom: 10px;
	background-color: #008000;
	float: left;
	height: 14px;
}
.edition_box {
	padding: 1px 0px 0px 0px;
	width: 160px;
	float: right;
	font-size: 1px;
	text-align: right;
}
.edition_box_vert {
	padding: 1px 0px 0px 0px;
	width: 160px;
	float: left;
	font-size: 1px;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
.goldlink_centre {
	font-size: 12px;
	margin-bottom: 3px;
	font-family: "Segoe UI", Verdana, Tahoma, Calibri;
	margin-top: 0px;
	text-align: center;
}
.goldlink_centre a {
	color: #FFCC00;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 13px;
	font-weight: 500;
}
.goldlink_centre a:visited {
	color: #FFCC00;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 13px;
	font-weight: 500;
}
.goldlink_centre a:hover{
	color: #FFFFFF;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 13px;
	font-weight: 500;
}
.goldlink_left {
	font-size: 11px;
	margin-bottom: 3px;
	font-family: "Segoe UI", Verdana, Tahoma, Calibri;
	margin-top: 0px;
	text-align: left;
}
.goldlink_left a {
	color: #FFCC00;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 11px;
	font-weight: 500;
}
.goldlink_left a:visited {
	color: #FFCC00;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 11px;
	font-weight: 500;
}
.goldlink_left a:hover {
	color: #FFFFFF;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 11px;
	font-weight: 500;
}
.goldlink_left_vert {
	font-size: 11px;
	margin-bottom: 3px;
	font-family: "Segoe UI", Verdana, Tahoma, Calibri;
	text-align: left;
	width: 200px;
	height: 14px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	clear: left;
}
.goldlink_left_vert a {
	font-size: 11px;
	margin-bottom: 3px;
	font-family: "Segoe UI", Verdana, Tahoma, Calibri;
	margin-top: 0px;
	text-align: left;
	color: #FFCC00;
}
.goldlink_left_vert a:visited {
	font-size: 11px;
	margin-bottom: 3px;
	font-family: "Segoe UI", Verdana, Tahoma, Calibri;
	margin-top: 0px;
	text-align: left;
	color: #FFCC00;
}
.goldlink_left_vert a:hover {
	font-size: 11px;
	margin-bottom: 3px;
	font-family: "Segoe UI", Verdana, Tahoma, Calibri;
	margin-top: 0px;
	text-align: left;
	color: #FFFFFF;
}
.goldlink_right {
	font-size: 11px;
	margin-bottom: 4px;
	font-family: "Segoe UI", Verdana, Tahoma, Calibri;
	margin-top: 0px;
	text-align: right;
	height: 15px;
	float: right;
	width: 163px;
}
.goldlink_right a {
	color: #FFCC00;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 11px;
	font-weight: 500;
}
.goldlink_right a:visited {
	color: #FFCC00;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 11px;
	font-weight: 500;
}
.goldlink_right a:hover {
	color: #FFFFFF;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 11px;
	font-weight: 500;
}
.menu_box_home {
	margin: 50px auto 20px auto;
	width: 800px;
	text-align: center;
	background-color: #000033;
	height: 21px;
	font-size: 1px;
}
.menu_left_box {
	width: 280px;
	text-align: center;
	background-color: #000033;
	height: 21px;
	font-size: 32px;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	color: #C0C0C0;
	float: left;
	margin-left: 140px;
}
.menu_right_box {
	width: 250px;
	text-align: left;
	background-color: #000033;
	height: 21px;
	font-size: 32px;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	color: #C0C0C0;
	float: left;
	margin-right: 120px;
	margin-left: 10px;
}
.menu_box {
	width: 800px;
	text-align: center;
	background-color: #000033;
	height: 47px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #666666;
	font-size: 1px;
	padding-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}
.prices_container {
	width: 300px;
	float: left;
	font-family: verdana, Geneva, Tahoma, sans-serif;
	font-size: 9px;
	text-align: left;
	height: auto;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
}
.form_container {
	width: 482px;
	float: right;
	font-family: verdana, Geneva, Tahoma, sans-serif;
	font-size: 1px;
	text-align: center;
	height: 300px;
	margin-top: 40px;
	margin-right: 2px;
	clear: right;
}
.form_container_vert {
	width: 477px;
	float: right;
	font-family: verdana, Geneva, Tahoma, sans-serif;
	font-size: 1px;
	text-align: center;
	height: 300px;
	margin-top: 50px;
	margin-right: 161px;
	clear: right;
	margin-left: 162px;
}
.form_container_vertCopy {
	width: 462px;
	float: left;
	font-family: verdana, Geneva, Tahoma, sans-serif;
	font-size: 1px;
	text-align: center;
	height: 300px;
	margin-top: 50px;
	margin-right: 169px;
	margin-left: 169px;
}
.form_container2 {
	height: 243px;
	width: 472px;
	margin-right: auto;
	margin-left: auto;
}
.order_details {
	float: left;
	height: auto;
	width: 481px;
}
.image_name {
	font-size: 12px;
	float: left;
	text-align: left;
	width: 119px;
	font-family: verdana, Geneva, Tahoma, sans-serif, "Segoe UI";
	height: 65px;
	vertical-align: middle;
	color: #FFFFFF;
}
.newStyle1 {
	font-size: 12px;
	float: left;
	text-align: left;
	width: 157px;
	height: 65px;
	font-family: verdana, Geneva, Tahoma, sans-serif, "Segoe UI";
	margin-left: 8px;
}
.newStyle1Copy {
	font-size: 12px;
	float: left;
	text-align: right;
	margin-top: 5px;
	width: 453px;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
}
.newStyle2 {
	font-size: 12px;
	color: #FFCC00;
	font-weight: 300;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	padding-right: 7px;
}
.newStyle3 {
	border: 1px none #FFFFFF;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color: #E5E5E5;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	color: #000000;
	font-weight: 500;
	font-size: 12px;
	margin-right: 10px;
	height: auto;
	width: 250px;
}
.newStyle4 {
	font-size: 12px;
	float: left;
	text-align: left;
	width: 102px;
	height: 65px;
	font-family: verdana, Geneva, Tahoma, sans-serif, "Segoe UI";
	clear: right;
	margin-left: 10px;
}
.size_text {
	font-family: verdana, Geneva, Tahoma, sans-serif, "Segoe UI";
	font-size: 10px;
	color: #CCCCCC;
	font-style: italic;
	margin-top: 7px;
	margin-left: 10px;
}
.details_right {
	width: auto;
	font-family: verdana, Geneva, Tahoma, sans-serif, "Segoe UI";
	font-size: 12px;
	color: #FFFFFF;
	margin-top: 5px;
	margin-left: 8px;
	height: 14px;
}
.submit_box {
	width: 57px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.submit {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	background-color: #008000;
	color: #FFFFFF;
	font-weight: 500;
	height: 24px;
	margin-top: 2px;
	font-size: 13px;
	margin-right: auto;
	margin-left: auto;
}
.prices_heading {
	font-family: "Segoe UI", Verdana, Tahoma, Geneva;
	font-weight: 400;
	text-align: center;
	font-size: 11px;
	width: 47px;
	float: left;
	color: #FFFFFF;
	margin-bottom: 10px;
	background-color: #008000;
	height: 14px;
	margin-top: 0px;
	margin-right: 10px;
}
#menu0 {
	width: 510px;
	font-size: 1px;
	float: right;
	margin-top: 28px;
	margin-left: 30px;
}
#fineprint {
	width: 499px;
	float: left;
	font-family: verdana, Geneva, Tahoma, sans-serif;
	font-size: 9px;
	text-align: left;
	height: 35px;
	margin-top: -5px;
	padding-left: 10px;
}
#fineprint_vert {
	margin: 15px auto 5px auto;
	width: 282px;
	float: left;
	font-family: verdana, Geneva, Tahoma, sans-serif;
	font-size: 9px;
	text-align: left;
	height: 35px;
	padding-left: 10px;
}
.framing_box {
	width: 300px;
	float: left;
	font-family: verdana, Geneva, Tahoma, sans-serif;
	font-size: 9px;
	text-align: center;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	clear: left;
}
#framing_box_vert {
	width: 260px;
	float: left;
	font-family: verdana, Geneva, Tahoma, sans-serif;
	font-size: 9px;
	text-align: center;
	height: 319px;
	margin-top: 15px;
	margin-bottom: 0px;
}
.framing_box_vert {
	margin: 20px auto 0px auto;
	width: 260px;
	float: left;
	font-family: verdana, Geneva, Tahoma, sans-serif;
	font-size: 9px;
	text-align: center;
	height: auto;
}
.framing_link_vert {
	width: auto;
}
.framing_link {
	width: 300px;
	float: left;
	padding-right: 40px;
	padding-left: 20px;
	height: auto;
	font-size: 1px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.framing_link2 {
	width: auto;
	float: left;
	height: auto;
	font-size: 9px;
	margin-right: auto;
	margin-left: 80px;
	text-align: center;
}
.framed_image {
	border: 0px solid #333333;
	float: left;
}
.ltd_edition1 {
	font-family: "Segoe UI", Verdana, Tahoma, Geneva;
	font-weight: 400;
	text-align: center;
	font-size: 11px;
	width: 90px;
	float: right;
	color: #FFFFFF;
	background-color: #008000;
	height: auto;
}
.ltd_edition50 {
	font-family: "Segoe UI", Verdana, Tahoma, Geneva;
	font-weight: 400;
	text-align: center;
	font-size: 11px;
	width: 127px;
	float: left;
	color: #FFFFFF;
	background-color: #FF0000;
	height: 14px;
	margin-right: 60px;
	margin-left: 5px;
	margin-bottom: 10px;
}
.open_edition {
	font-family: "Segoe UI", Verdana, Tahoma, Geneva;
	font-weight: 400;
	text-align: center;
	font-size: 11px;
	width: 85px;
	float: left;
	color: #FFFFFF;
	background-color: #FF6600;
	height: 14px;
	margin-right: 60px;
	margin-left: 5px;
	margin-bottom: 10px;
}
.gallery_syd {
	width: 760px;
	height: auto;
	margin-bottom: 30px;
	font-size: 1px;
	margin-right: auto;
	margin-left: auto;
}
.heading_gallery {
	font-family: "SEgoe UI", Verdana, Tahoma, Calibri;
	font-weight: 500;
	font-size: 13px;
	width: 110px;
	color: #FFFFFF;
	margin-bottom: 30px;
	height: 19px;
	margin-left: auto;
	margin-right: auto;
	background-color: #006600;
	text-align: center;
}
.subheadings_gallery {
	border-bottom: 1px solid #FFCC00;
	font-family: "Segoe UI", Verdana, Tahoma, Geneva;
	font-weight: 400;
	text-align: left;
	font-size: 13px;
	width: 730px;
	float: left;
	color: #CCCCCC;
	margin-bottom: 25px;
	height: 18px;
	margin-right: 15px;
	margin-left: 15px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.gallery_cc {
	width: 760px;
	height: auto;
	margin-bottom: 30px;
	font-size: 1px;
	margin-right: auto;
	margin-left: auto;
}
.gallery_aus {
	width: 760px;
	height: auto;
	margin-bottom: 45px;
	margin-right: auto;
	margin-left: auto;
}
.close_window {
	border-color: #808080;
	font-family: "Segoe UI", Verdana, Tahoma, Geneva;
	font-weight: 400;
	text-align: center;
	font-size: 11px;
	width: 110px;
	margin-right: auto;
	color: #FFFFFF;
	background-color: #008000;
	height: 19px;
	margin-left: auto;
}
.close_window_vert {
	border-color: #808080;
	font-family: "Segoe UI", Verdana, Tahoma, Geneva;
	font-weight: 400;
	text-align: center;
	font-size: 11px;
	width: 110px;
	color: #FFFFFF;
	background-color: #008000;
	height: 19px;
	margin-right: auto;
	margin-left: auto;
}
.large_image_wrapper {
	background-color: #C0C0C0;
	width: 100%;
	height: 100%;
}
.large_image_container {
	padding: 15px;
	margin-top: 80px;
}
.large_image_container_vert {
	padding: 15px;
	margin-top: 20px;
}
.image_border {
	border: 15px solid #000000;
}
.box1 {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.box2 {
	width: 800px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.enter {
	margin: 50px auto 50px auto;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	background-color: #008000;
	color: #CCCCCC;
	height: 20px;
	font-size: 18px;
	width: 100px;
	font-weight: 500;
}
.home_text {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 13px;
	color: #CCCCCC;
	width: 500px;
	margin-top: 80px;
	margin-right: 150px;
	margin-left: 150px;
	height: 50px;
}
.home_text2 {
	margin: 0px 50px 40px 50px;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 13px;
	color: #CCCCCC;
	width: 700px;
	height: auto;
}
.headings_imageinfo {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-weight: 500;
	font-size: 13px;
	color: #FFFFFF;
	margin-bottom: 20px;
	height: 18px;
	margin-left: 325px;
	margin-right: 325px;
	background-color: #006600;
	text-align: center;
}
.text1 {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
	width: 640px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
.text2 {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 13px;
	color: #FFFFFF;
	text-align: left;
	width: 175px;
	height: auto;
	margin-right: 80px;
	margin-bottom: 50px;
	margin-left: 80px;
}
.text5 {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	width: 341px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 20px;
}
.text6 {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
	width: 600px;
	margin-right: 100px;
	margin-left: 100px;
	height: auto;
}
.text7 {
	margin: 8px 100px 25px 100px;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 11px;
	color: #FFFFFF;
	text-align: justify;
	width: 600px;
	height: auto;
	padding-left: 240px;
}
.text8 {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
.text9 {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
	width: 640px;
	margin-bottom: 70px;
	margin-right: 80px;
	margin-left: 80px;
	height: auto;
	float: left;
}
.text_paper {
	width: 640px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	text-align: center;
}
.fuji_box {
	color: #FFFFFF;
	width: 290px;
	float: left;
	height: auto;
	padding-right: 30px;
}
.fuji_logo {
	margin: 10px auto 20px auto;
	width: 290px;
	float: left;
	text-align: center;
	height: 35px;
	padding-left: 20px;
	clear: right;
}
.fuji_text {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 14px;
	color: #FFFFFF;
	width: 290px;
	float: left;
	height: auto;
	text-align: justify;
	margin-right: auto;
	margin-left: auto;
}
.kodak_box {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
	width: 290px;
	float: left;
	padding-left: 30px;
	height: auto;
}
.kodak_logo {
	margin: 10px auto 20px auto;
	width: 290px;
	float: left;
	height: 35px;
	padding-left: 3px;
}
.kodak_text {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
	width: 290px;
	float: left;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
#imageinfo_container {
	width: 800px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
#links_container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#contactus_container {
	width: 550px;
	margin-right: 175px;
	margin-left: 175px;
}
.links_box {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	width: 640px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
}
.links_box2 {
	margin: 40px auto 90px auto;
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	width: 640px;
}
.contactusbox_1 {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	width: 550px;
	margin-top: 10px;
}
.contactus_box2 {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	width: 550px;
	margin-top: 20px;
}
.return {
	font-family: "segoe UI", Verdana, Tahoma, Calibri;
	background-color: #008000;
	color: #FFFFFF;
	font-weight: 500;
	height: 20px;
	margin-top: 70px;
	font-size: 14px;
	width: 150px;
	margin-right: auto;
	margin-left: auto;
}
.space1 {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 250px;
	margin-bottom: 50px;
	height: auto;
}
.space2 {
	height: 470px;
}
.space3 {
	height: 90px;
}
.confirm_box {
	width: auto;
	clear: left;
	height: auto;
}
.framed_image {
	margin: 60px 150px 90px 150px;
	width: 600px;
	height: auto;
}
.framed_image2 {
	margin: 60px 100px 90px 100px;
	width: 600px;
	height: auto;
}
